Atualizar status do funil de projeto
curl --request POST \
--url https://api.olie.ai/api/management/update-project-funnel-status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": null,
"project_funnel_id": null,
"status_id": null
}
'import requests
url = "https://api.olie.ai/api/management/update-project-funnel-status"
payload = {
"project_id": None,
"project_funnel_id": None,
"status_id": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({project_id: null, project_funnel_id: null, status_id: null})
};
fetch('https://api.olie.ai/api/management/update-project-funnel-status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response": true,
"project_funnel_assignment": {
"id": 5120,
"project_id": "9c2f1a44-3b2e-4a0f-9b7a-1c4c5f7e8d90",
"project_funnel_id": 74,
"funnel_status_id": 9,
"statuses_at": "2026-08-19T11:07:44.000000Z",
"statuses_by": "019c75de-509e-711a-8933-175cb2514cc5",
"forecast_date": "2026-08-30T00:00:00.000000Z",
"realized_forecast_date": null,
"forecast_date_update_count": 1,
"created_at": "2026-08-02T13:04:11.000000Z",
"updated_at": "2026-08-19T11:07:44.000000Z"
}
}{
"response": false,
"message": "validation_errors",
"error": "The project id field is required. (and 1 more error)",
"validation": {
"project_id": [
"The project id field is required."
],
"funnel_id": [
"The funnel id field is required."
]
}
}project-funnels
Atualizar status do funil de projeto
Define o status do projeto dentro do funil — o marcador de desfecho, como ganho ou perdido. Enviar status_id nulo limpa o status. Status conclusivos encerram a participação do projeto no funil, e status configurados como bloqueio impedem a entrada nas etapas bloqueadas. Ver Etiquetas, status e previsão.
POST
/
api
/
management
/
update-project-funnel-status
Atualizar status do funil de projeto
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Was this page helpful?